/* remove indentation */
* {margin: 0;padding: 0;}

/* html5 block */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display: block;}

a {  color: #0c4da2;  text-decoration: none;}
a:hover {  color: #ed1c24; text-decoration: none;}
a.link {  border-bottom: 1px solid rgba(12, 77, 162, 0.3);}
ul, ol {  margin: 0;  padding: 0;}
ul li {  list-style: none outside none;}
img {  border: 0;}
label {  cursor: pointer;}
/*inputs*/

select:hover {  border: 1px solid rgba(0, 0, 0, 0.2);}
select::-ms-expand {  display: none;}
select option {  border-bottom: 1px solid #eee;  font-size: 14px;  padding: 8px 10px;}
select.input-inverse {
  color: #fff;
  background-image: url("/bitrix/templates/bitcorp_s1/img/select-arrow-light.png");
  background-position: right 10px center;
  background-size: 14px auto;
  background-repeat: no-repeat;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
select.input-inverse option {  background: #fff;  color: #000;}
select.input-inverse:focus {  border: 1px solid rgba(255, 255, 255, 0.8);}
select.input-inverse:hover {  border: 1px solid rgba(255, 255, 255, 0.4);}
select.input-inverse::-ms-expand {  display: none;}
::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  opacity: 1;
  font-size: 0.9em;
}
::-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  opacity: 1;
  font-size: 0.9em;
}
:-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  opacity: 1;
  font-size: 0.9em;
}
:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  opacity: 1;
  font-size: 0.9em;
}
placeholder {  color: rgba(0, 0, 0, 0.4);  font-style: normal;  font-size: 0.9em;}
/*inputs end*/
/* Base for label styling */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {  position: absolute;  left: -9999px;}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
}
/* checkbox aspect */
.md-wrapper [type="checkbox"]:not(:checked) + label:before, .md-wrapper [type="checkbox"]:checked + label:before, .jqmWindow [type="checkbox"]:not(:checked) + label:before, .jqmWindow [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 19px;
  height: 19px;
  border: 1px solid rgba(12, 77, 162, 0.4);
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.md-wrapper [type="checkbox"]:checked + label:before, .jqmWindow [type="checkbox"]:checked + label:before, .md-wrapper [type="checkbox"]:not(:checked) + label:before .jqmWindow [type="checkbox"]:not(:checked) + label:before {
  border: none;
}
[type="checkbox"]:checked + label:before {
  border: none !important;
}
/* checked mark aspect */
.md-wrapper [type="checkbox"]:not(:checked) + label:after, .md-wrapper [type="checkbox"]:checked + label:after, .jqmWindow [type="checkbox"]:not(:checked) + label:after, .jqmWindow [type="checkbox"]:checked + label:after {
  content: '\f00c';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  font-size: 1em;
  line-height: 20px;
  color: #fff;
  transition: all 0.2s;
  font-family: 'fontAwesome';
  background-color: #ed1c24;
  text-align: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {  opacity: 0;  transform: scale(0);}
[type="checkbox"]:checked + label:after {  opacity: 1;  transform: scale(1);}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {  background-color: #999;  color: #ccc;}
[type="checkbox"]:disabled + label {  color: #aaa;}
/* accessibility */
[type="checkbox"]:checked:focus + label:before {  border: 1px transparent;  background-color: #ed1c24;}
/* hover style just for information */
[type="checkbox"]:not(:checked) + label:hover:before {  background-color: rgba(0, 0, 0, 0.05);}
hr {
  border-color: rgba(0, 0, 0, 0.05);
  border-style: none none solid;
  border-width: medium medium 1px;
  height: 1px;
  size: 1px;
  margin: 8px 0;
}
hr.inverse {  border-color: rgba(255, 255, 255, 0.1);}
iframe {  display: block;}
h1, h2, h3, .service-2--title, h4, h5, h6 { margin: 11px 0 10px;}
h1, .h1 {  font-size: 2em;  font-weight: 600;  line-height: 1.2em;}
h2, .h2 {  font-size: 2em;  font-weight: 600;  line-height: 1.2em;}
h3, .service-2--title, .h3 {  font-size: 1.6em;  font-weight: 600;  line-height: 1.2em;margin:18px 0 10px;}
h4, .h4 {  font-size: 1.2em;  font-weight: 400;  line-height: 1.4em;}
h5, .h5 {  font-size: 1.1em;  font-weight: 400;  line-height: 1.4em;}
.tar {  text-align: right;}
.tal {  text-align: left;}
.tac {  text-align: center;}
.taj {  text-align: justify;}
.auto {  margin-left: auto;  margin-right: auto;  display: block;}
.font-xl {  font-size: 2.6em;  font-weight: 300;  line-height: 1.6em;}
.font-lg {  font-size: 1.6em;  font-weight: 300;  line-height: 1.6em;}
.font-md {  font-size: 1.3em;  line-height: 1.8em;  font-weight: 500;}
.font-md_light {  font-weight: 300;  line-height: 1.6em;}
.font-light {  font-weight: 300;}
.font-xs {  font-size: 0.85em;  line-height: 1.3em;}
.font-inverse {  color: rgba(255, 255, 255, 1);}
a.font-inverse {  border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
a.font-inverse:hover {  color: rgba(255, 255, 255, 1);  border-bottom: 1px solid rgba(255, 255, 255, 0.6);}
.color-primary {  color: #0c4da2;}
.mt10 {  margin-top: 10px;}
.mt20 {  margin-top: 20px;}
.mt30 {  margin-top: 30px;}
.mt40 {  margin-top: 40px;}
.mt50 {  margin-top: 50px;}
.mt60 {  margin-top: 60px;}
.mt80 {  margin-top: 80px;}
.mb10 {  margin-bottom: 10px;}
.mb20 {  margin-bottom: 20px;}
.mb30 {  margin-bottom: 30px;}
.mb40 {  margin-bottom: 40px;}
.mb50 {  margin-bottom: 50px;}
.mb60 {  margin-bottom: 60px;}
.mb80 {  margin-bottom: 80px;}
.ml0{ margin-left:0px; }
.ml115{ margin-left:115px; }
.pt10 {  padding-top: 10px;}
.pt20 {  padding-top: 20px;}
.pt30 {  padding-top: 30px;}
.pt40 {  padding-top: 40px;}
.pt50 {  padding-top: 50px;}
.pt60 {  padding-top: 60px;}
.pt80 {  padding-top: 80px;}
.dn {  display: none;}
.db {  display: block;}
.dib {  display: inline-block;}
.pos-rel {  position: relative;}
.img-responsiver {  max-width: 100%;  display: block; width:auto;}
.padding-default {  padding: 30px 0;}
.bg-default {  background-color: #f2f2f2;}
.link_underline {  border-bottom: 1px solid rgba(12, 77, 162, 0.2);}
.link_underline:hover {
  border-bottom: 1px solid #ed1c24;
}
.icon-rounded {
  border: 1px solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  line-height: 16px;
  text-align: center;
  vertical-align: middle;
  margin-left: 5px;
  margin-top: -2px;
}
.fa-angle-right:before {
  margin-left: 2px;
}
.table-responsiver {
  overflow-x: auto;
  position: relative;
  width: 100%;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table thead th {
  background: #0c4da2;
  color: #fff;
  font-size: 1.3em;
  padding: 18px 20px;
  text-align: left;
  font-weight: 300;
}
table td {
  border-bottom: 1px solid rgba(12, 77, 162, 0.1);
  padding: 16px 20px;
}
table tr:last-child td {
  border-bottom: none;
}
table tr:hover td {
  background-color: rgba(12, 77, 162, 0.05);
}
table.table-lr-border {
  border-left: 1px solid rgba(12, 77, 162, 0.1);
  border-right: 1px solid rgba(12, 77, 162, 0.1);
}

.row{margin-left:0;margin-right:0;}
.dropdown-menu{margin:0;}
.dropdown-menu > li > a{white-space: normal;}
.center{text-align:center;}
td{padding:5px;}
main table{width:100%;}
main tr{border-top:2px solid #fff; border-left:1px solid #fff;background:#EDF6FC;}
main th, main td{border-bottom:2px solid #fff; border-right:1px solid #fff;}
main th{text-align:center;padding:5px;}
.table_register td{padding:0 5px;}
.table_register td.photo_td{padding:0;width:48px;}
.table_register a{display:block;color:#333;}
.table_register a:hover{text-decoration:none;color:#333;}
.table_register tr:hover{background:#E1EDF8;}
.table_register tr:hover a{}



/* header */
.header {  background: #fff;  padding: 0;}
.header p {  margin: 5px 0;}
.header--row {  display: table;  width: 100%;}
a.logo {  display: block;  height: 105px;  line-height: 90px;  padding: 5px 0;  text-decoration: none;overflow:hidden;}
.header_compact a.logo {
  display: block;
  height: 85px;
  line-height: 70px;
  padding: 5px 0;
  text-decoration: none;
}
.header_compact_fix {
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  z-index: 123;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.header_compact_fix .top-block, .header_compact_fix .info-row, .header_compact_fix .top-block {  display: none;}
a.logo img {
  display: inline-block;
  margin-left: 0;
  max-height: 100%;
  max-width: 226px;
  vertical-align: middle;
}
.logo--img {  background-color: #ed1c24;}
.header [class*="col-md-"] {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.sitetitle{background:url(/tmpl/logo2.png) left top no-repeat;background-size:contain;width:60px;height:60px;float:left;margin-top:10px;}
.top-tagline {  color: #000;  padding: 10px 0 0px 70px; font-size:28px;}
.sublogo{color: #000;  padding: 0px 0 10px 70px;}
.header-contacts {  text-align: right;}
.h-phone {  text-align: right;  display: inline-block;  vertical-align: middle;}
.h-phone--worktime {  color: rgba(0, 0, 0, 0.6);}
.h-phone--number {  font-size: 1.4em;}
.h-phone--number a {  color: #000;}
.h-button {  display: inline-block;  margin: 0 0 0 40px;  vertical-align: middle;}
.info-row {  position: relative;  padding: 5px 0;  color: #fff;}
.info-row--close {
  position: absolute;
  right: 10px;
  top: 4px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fff;
  width: 24px;
  height: 24px;
  line-height: 22px;
  text-align: center;
  color: #fff;
}
.top-block {  padding: 5px 0;  border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.top-block [class*="col-sm-"] {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.top-block .btn {  margin-left: 30px;}
.top-block--info {  color: #000;  font-size: 0.95em;}
.header_fix .second_header {  background-color: #fff;  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);}
.header_fix .main-menu-wrapper {  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);}








.contentarea_wrapper{background:#F2F2F2;}
.contentarea_homepage{background:#fff;}

.contentarea{padding-top:30px;padding-bottom:30px; }
.contentarea .row{background:#fff; padding:15px;}
.contentarea .img-responsiver{padding-top:15px;}
.sidebar_area{background:#EDF7FF;}
.sidebar{padding:0 0 15px 0;}




.main-teasers {
  padding: 50px 0;
  background-color: #f2f2f2;
}
.teaser {
  text-align: center;
  margin: 20px 0;
}
@media (min-width: 1490px) {
  .teaser {
    padding: 0 20px;
  }
}
.teasers_line [class*="col-md-"] {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.teasers_line [class*="col-md-"]:last-child {
  border: none;
}
.teaser_line:last-child {
  border-right: 0 none;
}
.teaser--title {
  color: #ed1c24;
  font-size: 1.1em;
  min-height: 84px;
  font-weight: bold;
  display: table;
  text-align: center;
  width: 100%;
}
.teaser--title img {
  max-height: 80px;
}
.teaser--title i {
  font-size: 2.4em;
  font-style: normal;
  font-weight: 300;
  line-height: 84px;
}
.teaser--title span {
  display: table-cell;
  height: 84px;
  vertical-align: middle;
  line-height: 1.4em;
}
.teaser--text {
  margin-top: 30px;
}




/*sidebar nav*/
.nav {
  margin: 0;
  font-weight: 500;
}
.nav--item, .content-wrapper .nav--item {
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  position: relative;
  padding: 0;
}
.nav--item:before, .content-wrapper .nav--item:before {
  display: none;
}
.nav--item:hover a {
  color: #ed1c24;
}
.nav--item > a {
  padding: 20px 0;
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  color: #000;
  font-weight: bold;
}
.nav > li > a{
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
padding: 20px 10px;
}
.nav--item_active > a {
  color: #ed1c24;
}
.nav--item_child > a {
  border-bottom: 0;
  padding-right: 30px;
}
.nav--item_child:after {
  position: absolute;
  right: 15px;
  top: 20px;
  font-family: 'fontAwesome';
  content: "\f107";
  font-size: 20px;
}
.nav--item:last-child a {  border-bottom: none;}
.subnav {  padding-bottom: 15px;  font-size: 0.9em;}
.subnav--item, .content-wrapper .subnav .subnav--item {  padding: 5px 20px;  margin-top: 0;}
.subnav--item > a, .content-wrapper .subnav .subnav--item > a {  color: #000;}
.content-wrapper .subnav .subnav--item:before, .content-wrapper .subnav .subnav--item:after {  display: none;}
.subnav--item_active a, .content-wrapper .subnav .subnav--item_active a {  font-weight: bold;  color: #ed1c24;}
.subnav--item a:hover, .content-wrapper .subnav .subnav--item a:hover {  color: #ed1c24;}

.m-news{margin-bottom:40px;}
.m-news--image {  width: 100px;  max-height: 180px;  float: left;  margin-right: 15px;}
.m-news--date {  color: rgba(0, 0, 0, 0.6);  margin-bottom: 7px;}
.m-news--image img {  max-width: 100px;  display: block;}
.m-news_with-img .m-news--text { margin-bottom: 7px;}
.m-news--text a {  color: #000;  display: inline-block;}
.m-news--text a:hover {  color: #0c4da2;}
.g-news {  border-bottom: 1px solid #f2f2f2;  padding: 30px 0;}
.g-news--date {  color: rgba(0, 0, 0, 0.6);  margin-bottom: 15px;}
.g-news--title {  font-size: 1.1em;  font-weight: 700;  line-height: 1.3em;  margin-bottom: 15px;}
.g-news--link {  margin-top: 15px;}
.g-news-add-date {  color: #ed1c24;}
.news-detail-image {  margin-right: 25px;  text-align: left;  max-width: 300px;  margin-bottom: 20px;  padding: 0;}






.product-items [class*="col-"] {
  margin-bottom: 30px;
}
.product-item {
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #fff;
  height: 100%;
  position: relative;
  overflow: hidden;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.product-item--image {
  width: 100%;
 
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.product-item--image img {
  max-width: 100%;
  max-height: 240px;
  display: block;
  transition-duration: 0.5s;
}
.product-item--title {
  margin-top: 15px;
  font-weight: bold;
  margin-bottom: 15px;
}
.product-item--title a {
  color: #000;
}
.product-item--title a:hover {
  color: #ed1c24;
}
.product-item--stock {
  font-size: 0.85em;
  margin: 10px 0;
}
.product-item--price div {
  display: inline-block;
}
.product-item--price-new {
  font-weight: bold;
}
.product-item--price-old {
  text-decoration: line-through;
  opacity: 0.5;
  margin-left: 10px;
}
.product-item:hover {
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  border: 1px solid #fff;
}
.product-item:hover .product-item--title a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.product-item:hover .product-item--title a:hover {
  border-bottom: 1px solid #ed1c24;
}
.product-item:hover .product-item--image img {
  transform: scale(1.1);
}
.product-item--price-block {
  position: absolute;
  bottom: 0;
  padding: 20px 0;
  width: 100%;
display:none;
}
.product-item_category .product-item--title {
  margin-bottom: 0;
  text-align: center;
}
.product-item--stickers {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px;
}
.sticker {
  display: inline-block;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  margin-right: 0;
  margin-bottom: 5px;
  background-color: #58a8ff;
  color: #fff;
}
.sticker_new {
  background-color: #58a8ff;
}
.sticker_sale {
  background-color: #ed1c24;
}
.sticker_hit {
  background-color: #f90;
}
.sticker_recommend {
  background-color: #55c953;
}
.status {
  color: rgba(0, 0, 0, 0.5);
}
.status_available {
  color: #55c953;
}
.status_not-available {
  color: #ed1c24;
}
.owl-slider-main-catalog .owl-stage, .owl-slider-product-page .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.owl-slider-main-catalog .owl-item .item, .owl-slider-product-page .owl-item .item {
  height: 100% !important;
}
.product-page--image-wrap {
  border: 1px solid #f2f2f2;
  padding: 30px;
  position: relative;
}
.product-page--image {
  width: 100%;
  height: 320px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.product-page--image a {
  outline: none;
}
.product-page--image img {
  max-width: 100%;
  max-height: 320px;
  display: block;
  outline: none;
}
.product-page--stickers {
  position: absolute;
  top: 0;
  right: 60px;
  left: 0;
  text-align: left;
  padding: 10px;
}
.product-page--image-zoom {
  position: absolute;
  top: 10px;
  right: 10px;
}
.product-page--price .new-price {
  font-size: 2em;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
}
.product-page--price .old-price {
  color: rgba(0, 0, 0, 0.5);
  margin-top: 10px;
  text-decoration: line-through;
}
@media (max-width: 767px) {
  .product-page--price {
    margin-top: 30px;
    border-top: 1px solid #f2f2f2;
    padding-top: 30px;
  }
}
.product-page--top-descr {
  margin-top: 20px;
  color: rgba(0, 0, 0, 0.7);
}
.product-page--buttons {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .product-page--buttons {
    text-align: center;
  }
}
.product-page--buttons .btn {
  margin-right: 20px;
}
.product-page--buttons .btn:last-child {
  margin-right: 0;
}
@media (max-width: 1199px) {
  .product-page--buttons .btn {
    margin-bottom: 15px;
    width: 100%;
  }
  .product-page--buttons .btn:last-child {
    margin-bottom: 0;
  }
}
.product-page--thumbs {
  padding-top: 15px;
  margin-left: -5px;
}
.product-page--thumbs a {
  display: block;
  padding-left: 5px;
  padding-top: 5px;
  width: 20%;
  outline: none;
}
.product-page--thumbs a img {
  display: block;
  width: 100%;
  border: 1px solid #f2f2f2;
  padding: 5px;
  outline: none;
}
.product-page--thumbs a.active img {
  border: 1px solid #ed1c24;
}
.btn-zoom {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #f2f2f2;
  display: block;
  font-size: 25px;
  color: #000;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
.btn-zoom:hover {
  color: #ed1c24;
}
@media (max-width: 767px) {
  .product-items [class*="col-"] {
    margin-bottom: 15px;
  }
}
@media (max-width: 560px) {
  .product-page--thumbs a {
    width: 33%;
  }
}
.nav-tabs, .content-wrapper .nav-tabs {
  border-bottom: 1px solid #f2f2f2;
}
.nav-tabs li, .content-wrapper .nav-tabs li {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}
.nav-tabs li:before, .content-wrapper .nav-tabs li:before, .nav-tabs li:after, .content-wrapper .nav-tabs li:after {
  display: none;
}
.nav-tabs li a, .content-wrapper .nav-tabs li a {
  border-width: 1px;
  border-color: #f2f2f2;
  border-style: solid;
  display: block;
  padding: 12px 30px;
  margin: 0 -1px -1px 0;
  color: rgba(0, 0, 0, 0.7);
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.nav-tabs li.active a, .content-wrapper .nav-tabs li.active a {
  font-weight: bold;
  color: #000;
  border-bottom-color: #fff;
  z-index: 3;
}
.nav-tabs li.active a:before, .content-wrapper .nav-tabs li.active a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #ed1c24;
  content: "";
}
@media (max-width: 767px) {
  .nav-tabs li, .content-wrapper .nav-tabs li {
    float: none;
    width: 100%;
    display: block;
  }
  .nav-tabs li.active a, .content-wrapper .nav-tabs li.active a {
    font-weight: bold;
    color: #000;
    border-bottom-color: #f2f2f2;
    z-index: 3;
  }
  .nav-tabs li.active a:before, .content-wrapper .nav-tabs li.active a:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: auto;
    height: 100%;
    width: 3px;
    background-color: #ed1c24;
    content: "";
  }
}















/*buttons*/
button, input, select, textarea {  font-family: inherit;  font-size: inherit;  line-height: inherit;}
.btn, button, input[type="button"], input[type="submit"] {
  display: inline-block;
  padding: 12px 25px;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 2px solid transparent;
  box-sizing: border-box;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn-full-width {  width: 100%;}
.btn:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn, button.disabled, button[disabled], fieldset[disabled] button {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0.65;
}
a.btn.disabled, fieldset[disabled] a.btn {  pointer-events: none;}
.btn, input[type="button"], input[type="submit"], button {
  color: #ed1c24;
  background-color: transparent;
  border-color: #ed1c24;
}
.btn:focus, input[type="button"]:focus, input[type="submit"]:focus, button:focus {
  color: #d51920;
  background-color: transparent;
  border-color: #d51920;
}
.btn:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover {
  color: #d51920;
  background-color: transparent;
  border-color: #d51920;
}
.btn:active, input[type="button"]:active, input[type="submit"]:active, button:active {
  color: #be161d;
  background-color: transparent;
  border-color: #be161d;
}
.btn-default {  color: #fff;  background: #0c4da2;  border-color: #0c4da2;}
.btn-default:hover, .btn-default:focus {  color: #fff;  border-color: #0b4592;  background: #0b4592;}
.btn-default:active {  color: #fff;  border-color: #0a3e82;  background: #0a3e82;}
.btn-primary {  color: #fff;  background: #ed1c24;  border-color: #ed1c24;}
.btn-primary:hover, .btn-primary:focus {  color: #fff;  border-color: #d51920;  background: #d51920;}
.btn-primary:active {  color: #fff;  border-color: #be161d;  background: #be161d;}
.btn-xl {  font-size: 1.2em;  font-weight: 600;}
.btn-xs {  padding: 8px 20px;}

.modal-title{text-align:left;}
.prop_title{font-weight:bold;}




.footer {
  background-color: #3E83D1;
  padding: 20px 0;
  color: rgba(255, 255, 255, 1);
}
.f-menu--item {
  color: rgba(255, 255, 255, 1);
  padding-right: 30px;
  padding-top: 7px;
  display: inline-block;
}
.f-menu--item span {
  border-bottom: 1px solid transparent;
  display: inline-block;
}
.f-menu--item:hover {
  color: rgba(255, 255, 255, 1);
}
.f-menu--item:hover span {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.footer .social-icon {
  margin-left: 5px;
  margin-bottom: 5px;
}
.social-icon {
  color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(255, 255, 255, 0.5);
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  display: inline-block;
  font-size: 0.85em;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.social-icon:hover {
  box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 1);
}
.social-icon_inverse {
  color: #0c4da2;
  border: 1px solid #0c4da2;
}
.social-icon_inverse:hover {
  box-shadow: 0 0 0 6px rgba(12, 77, 162, 0.1);
  color: #0c4da2;
}
.social-icon_xs {
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-size: 0.7em;
}
.footer--line {
  padding-top: 20px;
}
.footer--line hr {
  border-color: rgba(255, 255, 255, 0.1);
  margin: 0;
}
.footer--info {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer--contacts {
  text-align: right;
}
.f-phone-number {
  font-size: 1.3em;
}
.footer a {
  color: #fff;
}
.footer--info .cop {
  color: rgba(255, 255, 255, 0.5);
}



.rewiew {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 30px;
  box-shadow: 3px 0 0 0 #ed1c24 inset;
}
.rewiew--autor {
  font-weight: 700;
  line-height: 1.4em;
  margin-bottom: 5px;
  font-size: 1.1em;
}
.rewiew--descr {
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 15px;
}
.rewiew--text {
  color: #000;
  font-size: 0.95em;
}
.rewiew-group .rewiew {
  margin-bottom: 30px;
  padding: 20px;
  box-shadow: 0 -3px 0 0 #ed1c24 inset;
}
.partner-square {
  float: left;
  border: 1px solid #f2f2f2;
  border-left: none;
  width: 100%;
  height: 140px;
  overflow: hidden;
  line-height: 80px;
  text-align: center;
  padding: 30px;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.partner-square:hover {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.partner-square img {
  display: inline-block !important;
  vertical-align: middle;
  margin: 0 auto;
  width: auto !important;
  max-width: 100%;
  max-height: 100%;
}
.owl-item:first-child .partner-square {
  border-left: 1px solid #f2f2f2;
}
.partners-list--item {
  padding: 30px 0;
}
.partners-list--item:last-child {
  padding-bottom: 0;
}
.partners-list--title {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.3em;
  color: #000;
}
.partners-list--image {
  display: block;
  border: 1px solid #f2f2f2;
  overflow: hidden;
  line-height: 80px;
  text-align: center;
  width: 100%;
  height: 140px;
  padding: 30px;
  margin-bottom: 15px;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.partners-list--image:hover {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.partners-list--image img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}
.partners-list--descr {
  margin: 15px 0;
}
.partners-list .properties {
  border: none;
  margin: 0;
  padding: 0;
}

/*Rewiews*/
.owl-theme .owl-nav_rewiews {
  margin-top: -15px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.owl-theme .owl-nav_rewiews [class*="owl-"] {
  background-image: none;
  color: #ed1c24;
  font-size: 2em;
  font-weight: 300;
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 50px;
  height: 50px;
  line-height: 48px;
  opacity: 1;
  transition: all 0.3s ease 0s;
  font-family: 'fontAwesome';
}
.owl-theme .owl-nav_rewiews [class*="owl-"]:hover {
  border: 1px solid #ed1c24;
}
.owl-theme .owl-nav_rewiews .owl-prev {
  left: -100px;
}
.owl-prev:before {
  content: "\f104";
  margin-right: 3px;
}
.owl-theme .owl-nav_rewiews .owl-next {
  right: -100px;
}
.owl-next:after {
  content: "\f105";
  margin-right: -3px;
}
.owl-theme .owl-dots_rewiews {
  margin-top: 40px;
  position: static;
  text-align: center;
  width: 100%;
}
.owl-theme .owl-dots_rewiews .owl-dot span {
  border: 2px solid #fff;
}
.slider .owl-prev:before, .slider .owl-next:after {
  content: "";
}
/*Rewiews*/
/*Partners*/
.owl-carousel_no-buttons .owl-nav {
  display: none;
}
/*Partners*/
.owl-stage-outer {
  overflow: visible !important;
}
.owl-item {
  opacity: 0;
  transition: opacity 500ms;
}
.owl-item.active {
  opacity: 1;
}

.api-search-title .api-search-result .api-category-title{display:none !important;}

.min-max .bx-filter-parameters-box-container-block{width:50%;display:inline-block;float:left;}
.min-max .bx-filter-input-container{margin:0 5px;position:relative;}
.min-max img.calendar-icon{position:absolute !important;right:8px;top:8px;}







.bx-filter-block{margin-top:20px;}
.row.pagetitle{padding-top:0;}



@media (max-width:600px) {
.row, .contentarea .row{padding:5px 0px;}
}

@media (max-width: 480px) {
.min-max .bx-filter-parameters-box-container-block{width:100%;}
.row, .contentarea .row{padding:2px 0px;}
}

.bi_share{margin:15px 0;}

.footer_shedule{text-align:right;}

a.print{display:block;float:right;padding:3px 6px;background:#3E83D1;color:#fff;}



.findhome_item:nth-of-type(3n+4){clear:left;}


